{% extends 'admin/layouts/empty_grey.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    <link rel="stylesheet" href="{{ asset('s/build/admin/css/user/register.css') }}">
{% endblock %}

{% block body %}
    Thank you
{% endblock %}